## tack 1.07

=== debian/changelog ===
tack (1.07-1) unstable; urgency=low

  * New upstream release.
  * Adopt package.
    Closes: #660140 (ITP for this package).
  * Switch to dpkg-source 3.0 (quilt) format.
  * New patch 02-manpage-hyphen-used-as-minus.patch.  Thanks, lintian, for
    the warning.
  * Re-add debian/watch file (was dropped in 1.06-3).
  * Enable build warnings.
  * Add Vcs-Browser: and Vcs-Git: fields to debian/control.
  * Install a symlink CHANGES.gz -> changelog.gz in the doc directory.
  * Update debian/copyright to final DEP5 format.
  * Use dh-autoreconf to regenerate the configure script during build
    + Build-depends on dh-autoreconf and autoconf-dickey.
    + This also takes care of pulling up-to-date config.guess and config.sub
      scripts in from autotools-dev.
    + ... except with autoconf-dickey it doesn't, so use autotools-dev's
      dh_ commands; bump build-depends to autotools-dev (>= 20100122.1)
      accordingly.  (Yes, even though it says "Do NOT" in the autotools-dev
      README.Debian.gz.)
  * Add support for dpkg-buildflags(1) by bumping debhelper compatibility
    level (and build-depends) to 9.
    + Drop the LDFLAGS="-Wl,-z,defs,-ltic from the call to
      dh_auto_configure, so that configure will pick up the LDFLAGS from
      dpkg-buildflags(1).
    + Replace it with:
      - LIBS="-ltic" as an argument to dh_auto_configure
      - DEB_LDFLAGS_MAINT_APPEND for the rest.
        Build-Depends: dpkg-dev (>= 1.16.1).
  * New patch 03-allow-echoing-compilation-commands.patch, which enables
    printing of compilation commands by default.
  * Update package to Standards-Version: 3.9.3.
  * Thanks to Jakub Wilk for his thorough review.

 -- Samuel Bronson <naesten@gmail.com>  Fri, 24 Feb 2012 16:22:24 -0500

tack (1.06-9) unstable; urgency=low

  * Updating package to standards version 3.8.3.
  * Removing vcs fields.
  * Orphaning package.

 -- Daniel Baumann <daniel@debian.org>  Thu, 27 Aug 2009 08:22:10 +0200

tack (1.06-8) unstable; urgency=low

  * Replacing obsolete dh_clean -k with dh_prep.
  * Updating section of the debug package.
  * Using correct rfc-2822 date formats in changelog.
  * Updating package to standards version 3.8.2.
  * Adding misc depends.
  * Prefixing debhelper files with package name.
  * Using quilt rather than dpatch.
  * Updating year in copyright file.
  * Minimizing rules file.

 -- Daniel Baumann <daniel@debian.org>  Mon, 03 Aug 2009 01:31:12 +0200

tack (1.06-7) unstable; urgency=low

  * Removing previous workaround, not required anymore since ncurses
    5.6+20081012.

 -- Daniel Baumann <daniel@debian.org>  Sun, 19 Oct 2008 14:39:00 +0200

tack (1.06-6) unstable; urgency=low

  * Correcting indenting in copyright file.
  * Updatingto debhelper 7.
  * Updating to standards 3.8.0.
  * Updating vcs fields in control file.
  * Using patch-stamp rather than patch in rules file.
  * Updating cross handling in rules file.
  * Temporary passing -ltic and -lncurses in LDFLAGS directly to the
    make call rather than to configure, thanks to Neil Williams
    <codehelp@debian.org> (Closes: #501421).

 -- Daniel Baumann <daniel@debian.org>  Wed, 08 Oct 2008 08:48:00 +0200

tack (1.06-5) unstable; urgency=low

  * Adding debug package.

 -- Daniel Baumann <daniel@debian.org>  Wed, 16 Apr 2008 18:36:00 +0200

tack (1.06-4) unstable; urgency=low

  * Adding vcs fields in control file.
  * Reordering rules file.
  * Rewriting copyright file in machine-interpretable format.
  * Updating package to debhelper 6.
  * Removing vim cruft.
  * Reverting config.guess and config.sub to upstream.

 -- Daniel Baumann <daniel@debian.org>  Wed, 16 Apr 2008 18:25:00 +0200

tack (1.06-3) unstable; urgency=low

  * Removing watch file (Closes: #450351).

 -- Daniel Baumann <daniel@debian.org>  Thu, 17 Jan 2008 13:57:00 +0100

tack (1.06-2) unstable; urgency=low

  * Bumping policy version.
  * Using new homepage field in control.

 -- Daniel Baumann <daniel@debian.org>  Sun, 23 Dec 2007 18:04:00 +0100

tack (1.06-1) unstable; urgency=low

  * Initial release (Closes: #442154).
  * tack was previously part of ncurses-bin, but got split out by upstream.

 -- Daniel Baumann <daniel@debian.org>  Wed, 10 Oct 2007 20:10:00 +0200
