=== debian/control ===
Source: tack
Section: misc
Priority: optional
Maintainer: Samuel Bronson <naesten@gmail.com>
Build-Depends:
 dpkg-dev (>= 1.16.1),
 debhelper (>= 9),
 autotools-dev (>= 20100122.1),
 autoconf-dickey,
 dh-autoreconf,
 libncurses5-dev (>= 5.6+20081012)
Standards-Version: 3.9.3
Homepage: ftp://ftp.invisible-island.net/ncurses/
Vcs-Browser: https://github.com/SamB/debian-tack
Vcs-Git: https://github.com/SamB/debian-tack

Package: tack
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: terminfo action checker
 The 'tack' program is a diagnostic tool that is designed to create and verify
 the correctness of terminfo's. This program can be used to create new terminal
 descriptions that are not included in the standard ncurses release.
 .
 Although 'tack' has been distributed with ncurses-bin, it is not an integral
 part of ncurses and was thus split out from it by upstream.

Package: tack-dbg
Architecture: any
Section: debug
Priority: extra
Depends: ${misc:Depends}, tack (= ${binary:Version})
Description: terminfo action checker (debug)
 The 'tack' program is a diagnostic tool that is designed to create and verify
 the correctness of terminfo's. This program can be used to create new terminal
 descriptions that are not included in the standard ncurses release.
 .
 This package contains the debugging symbols.
