=== debian/rules ===
#!/usr/bin/make -f

# Make sure we aren't missing any symbols
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs

%:
	dh ${@} --with autoreconf

# The autotools_dev addon doesn't seem to work here, so call the dh_
# commands explicitly...
override_dh_autoreconf_clean:
	dh_autotools-dev_restoreconfig
	dh_autoreconf_clean

override_dh_autoreconf:
	dh_autoreconf autoreconf-dickey -- -f -i
	dh_autotools-dev_updateconfig

override_dh_auto_configure:
	dh_auto_configure -- --enable-warnings LIBS="-ltic"

override_dh_auto_install:
	dh_auto_install -- DESTDIR=$(CURDIR)/debian/tack

override_dh_installchangelogs:
	dh_installchangelogs -k

override_dh_strip:
	dh_strip --dbg-package=tack-dbg
