=== debian/watch ===
version = 3

ftp://invisible-island.net/ncurses/tack-(.+)\.tgz
