## tack 1.08

=== debian/changelog ===
tack (1.08-1) unstable; urgency=medium

  * Adopt the package (Closes: #883813).
  * Update Vcs-{Browser,Git} URLs to point to salsa.debian.org.
  * Drop the tack-dbg package in favor of an automatic -dbgsym package.
  * Bump debhelper compat level to 10.
    - Drop redundant overrides in debian/rules and the Build-Depends
      on autotools-dev and dh-autoreconf.
  * Drop dpkg-dev Build-Depends, even oldoldstable has the required version.
  * Remove version constraint in libncurses5-dev build-dependency.
  * Set Rules-Requires-Root to no.
  * Enable all hardening build options.
  * Set Homepage to https://invisible-island.net/ncurses/tack.html.
  * Update years in debian/copyright.
  * Bump Standards-Version to 4.1.3, no further changes needed.

 -- Sven Joachim <svenjoac@gmx.de>  Mon, 15 Jan 2018 20:23:59 +0100

tack (1.08-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release.
    - Fixes FTBFS with current ncurses (Closes: #862472).
    - Add error check to setupterm call; ncurses does in fact allow
      hardcopy and generic terminal descriptions (Closes: #716377).
  * Drop Debian patches, all applied upstream.
  * Update debian/watch (Closes: #873288).
  * Don't pass LIBS="-ltic" to dh_auto_configure, tack no longer uses
    the tic library.
  * Pass "--disable-rpath-hack" to configure to avoid a possible rpath
    on /lib64.
  * Update debian/copyright.

 -- Sven Joachim <svenjoac@gmx.de>  Sat, 23 Sep 2017 09:50:54 +0200
