=== debian/watch ===
version = 3
opts=pgpsigurlmangle=s/$/.asc/ \
 ftp://ftp.invisible-island.net/ncurses/tack-(.+)\.tgz
