## tack 1.09+20230201

=== debian/changelog ===
tack (1.09+20230201-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 10 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Fix field name case in debian/copyright (Upstream-name => Upstream-Name).
  * Use canonical URL in Vcs-Browser.
  * Fix field name case in debian/copyright (Upstream-contact ⇒
    Upstream-Contact).

  [ Sven Joachim ]
  * New upstream snapshot.
    - Fixes FTBFS with -Werror=implicit-function-declaration
      (Closes: #1066469).
  * Update debian/watch to version 4, and look for tarballs on
    https://invisible-mirror.net.
  * Add a debian/watch.snapshot file for checking/downloading snapshots
    with uscan.
  * Update debian/upstream/signing-key.asc.
    - Add new key 19882D92DDA4C400C22C0D56CC2AF4472167BE03.
    - Drop old SHA1 key C52048C0C0748FEE.
  * Build-depend on libncurses-dev rather than on libncurses5-dev.
  * Bump Standards-Version to 4.6.2, no changes needed.
  * Update debian/copyright.
  * Add a debian/salsa-ci.yml file for the Salsa CI pipeline.
    - Disable the arm64 crossbuild job, not supported.

 -- Sven Joachim <svenjoac@gmx.de>  Sat, 06 Apr 2024 10:03:12 +0200
