=== debian/watch ===
version = 4

# By default we check for releases only.  To check/download snapshots
# instead, use the watch.snapshot file.

opts=pgpsigurlmangle=s/$/.asc/ \
 https://invisible-mirror.net/archives/ncurses/tack-(.+)\.tgz
