## tack 1.11+20251210

=== debian/changelog ===
tack (1.11+20251210-1) unstable; urgency=medium

  * New upstream snapshot.
    - Build-fix: term.h no longer exports termios.h definitions
     (Closes: #1122485).
  * Update upstream signing key.
  * Drop Rules-Requires-Root field from debian/control, redundant.
  * Drop Priority field from debian/control, redundant.
  * Bump Standards-Version to 4.7.3, no further changes needed.
  * Update debian/copyright.
    - Remove reference to the old FSF postal address, point at
      https://www.gnu.org/licenses/ instead.
    - Update years.
  * Convert the watch files to version 5.

 -- Sven Joachim <svenjoac@gmx.de>  Thu, 05 Feb 2026 17:53:43 +0100
