=== debian/control ===
--- 
+++ 
@@ -1,13 +1,11 @@
 Source: tack
 Section: misc
-Priority: optional
 Maintainer: Sven Joachim <svenjoac@gmx.de>
 Build-Depends:
  debhelper-compat (= 13),
  autoconf-dickey,
  libncurses-dev,
-Standards-Version: 4.6.2
-Rules-Requires-Root: no
+Standards-Version: 4.7.3
 Homepage: https://invisible-island.net/ncurses/tack.html
 Vcs-Browser: https://salsa.debian.org/joachim-guest/tack
 Vcs-Git: https://salsa.debian.org/joachim-guest/tack.git
