=== debian/watch ===
Version: 5

# By default we check for releases only.  To check/download snapshots
# instead, use the watch.snapshot file.
Source: https://invisible-mirror.net/archives/ncurses/
Matching-Pattern: tack-(.+)\.tgz
Pgpsigurlmangle: s/$/.asc/
